<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tn="http://inspire.ec.europa.eu/schemas/tn/4.0" xmlns:ad="http://inspire.ec.europa.eu/schemas/ad/4.0" xmlns:bu-base="http://inspire.ec.europa.eu/schemas/bu-base/4.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:ef="http://inspire.ec.europa.eu/schemas/ef/4.0" xmlns:om="http://www.opengis.net/om/2.0" xmlns:au="http://inspire.ec.europa.eu/schemas/au/4.0" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:cp="http://inspire.ec.europa.eu/schemas/cp/4.0" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:net="http://inspire.ec.europa.eu/schemas/net/4.0" xmlns:sc="http://www.interactive-instruments.de/ShapeChange/AppInfo" xmlns:xlink="http://www.w3.org/1999/xlink" gml:id="id6ed4290a-3f25-412a-9dfd-026df2148a13" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/ef/4.0 http://inspire.ec.europa.eu/schemas/ef/4.0/EnvironmentalMonitoringFacilities.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd http://inspire.ec.europa.eu/schemas/base/3.3 http://inspire.ec.europa.eu/schemas/base/3.3/BaseTypes.xsd http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20070417/gmd/gmd.xsd">
	<gml:boundedBy>
		<gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
			<gml:lowerCorner>2951419.4302185057 3857377.9047491597</gml:lowerCorner>
			<gml:upperCorner>3080148.324181307 4052320.287264699</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<gml:featureMember>
		<ef:EnvironmentalMonitoringNetwork gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24">
			<gml:description xlink:href="http://geoportail.wallonie.be/catalogue/ed8ef8a2-a1eb-4f60-9342-b904dd13df3d.html">Réseau de surveillance de la qualité des eaux de baignade selon la directive (2006/7/CE) - Réseau de surveillance de la qualité des eaux de baignade selon la directive (2006/7/CE)</gml:description>
			<gml:descriptionReference xlink:href="http://environnement.wallonie.be/baignade/#/infos/reseau-surveillance"/>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://geodata.wallonie.be/id/ef/EnvironmentalMonitoringNetwork/2CC56D8C94454B6ECD8FBB5CD107BE24</gml:identifier>
			<gml:name>Réseau de surveillance de la qualité des eaux de baignade selon la directive (2006/7/CE)</gml:name>
			<gml:name>EF.EnvironmentalMonitoringNetwork.BathingWaterSites.Quality</gml:name>
			<ef:inspireId>
				<base:Identifier>
					<base:localId>2CC56D8C94454B6ECD8FBB5CD107BE24</base:localId>
					<base:namespace>http://geodata.wallonie.be/id/ef/EnvironmentalMonitoringNetwork/</base:namespace>
					<base:versionId>2021</base:versionId>
				</base:Identifier>
			</ef:inspireId>
			<ef:name>Réseau de surveillance de la qualité des eaux de baignade</ef:name>
			<ef:additionalDescription>La qualité des eaux de baignade est évaluée au moyen de bactéries indicatrices de contamination fécale : les entérocoques intestinaux et les Escherichia coli. Ces micro-organismes sont normalement présents dans la flore intestinale des mammifères, et de l’homme en particulier. Leur présence dans l’eau, due aux eaux usées et aux animaux, témoigne d’une contamination fécale des eaux de baignade, plus ou moins forte en fonction des concentrations relevées. Ils constituent ainsi un indicateur du niveau de pollution et traduisent la probabilité de présence de germes pathogènes.

Le contrôle sanitaire inclut également une surveillance visuelle destinée à détecter la présence par exemple de résidus goudronneux, de verre, de plastique ou d’autres déchets.</ef:additionalDescription>
			<ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="LegislationCitation.2006-7-CE.QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24">
					<base2:name>Directive européenne 2006/7/CE du 15 février 2006 relative à la gestion de la qualité des eaux de baignade</base2:name>
					<base2:shortName>Directive 2006/7/CE</base2:shortName>
					<base2:date>
						<gmd:CI_Date>
							<gmd:date>
								<gco:Date>2006-03-04</gco:Date>
							</gmd:date>
							<gmd:dateType>
								<gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist" codeListValue="publication">publication</gmd:CI_DateTypeCode>
							</gmd:dateType>
						</gmd:CI_Date>
					</base2:date>
					<base2:link>http://data.europa.eu/eli/dir/2006/7/oj</base2:link>
					<base2:identificationNumber>2006/7/CE</base2:identificationNumber>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:legalBackground>
				<base2:LegislationCitation gml:id="LegislationCitation.A-G-W-14-03-2008.QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24">
					<base2:name>Arrêté du Gouvernement wallon du 14 mars 2008 modifiant le Livre II du Code de l'Environnement contenant le Code de l'Eau et relatif à la qualité des eaux de baignade</base2:name>
					<base2:shortName>A.G.W.14.03.2008</base2:shortName>
					<base2:date>
						<gmd:CI_Date>
							<gmd:date>
								<gco:Date>2008-03-14</gco:Date>
							</gmd:date>
							<gmd:dateType>
								<gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist" codeListValue="publication">publication</gmd:CI_DateTypeCode>
							</gmd:dateType>
						</gmd:CI_Date>
					</base2:date>
					<base2:link>http://environnement.wallonie.be/legis/Codeenvironnement/codeeaucoordonneD.htm</base2:link>
					<base2:link>http://environnement.wallonie.be/legis/Codeenvironnement/codeeaucoordonneR.html</base2:link>
					<base2:identificationNumber>A.G.W.14.03.2008</base2:identificationNumber>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/sub-national"/>
				</base2:LegislationCitation>
			</ef:legalBackground>
			<ef:responsibleParty>
				<base2:RelatedParty>
					<base2:organisationName>
						<gco:CharacterString>Service Public de Wallonie Agriculture, Ressources naturelles et Environnement - Département Environnement et Eau - Direction des Eaux de surface</gco:CharacterString>
					</base2:organisationName>
					<base2:contact>
						<base2:Contact>
							<base2:electronicMailAddress>info.baignade@spw.wallonie.be</base2:electronicMailAddress>
						</base2:Contact>
					</base2:contact>
				</base2:RelatedParty>
			</ef:responsibleParty>
			<ef:geometry>
				<gml:MultiPoint gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-1">
							<gml:pos>3044510.1553526553 4045493.6525696334</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-2">
							<gml:pos>3032524.7334198374 4038837.634360607</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-3">
							<gml:pos>3039599.4179759184 4027930.1565974257</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-4">
							<gml:pos>3041897.0305031454 4052320.287264699</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-5">
							<gml:pos>2951419.4302185057 3999724.439111723</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-6">
							<gml:pos>2952965.3042790433 4006880.882437169</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-7">
							<gml:pos>2979532.096372977 3992202.5111444034</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-8">
							<gml:pos>2989458.997821356 3989622.560381124</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-9">
							<gml:pos>3015143.2660275977 4030224.50174341</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-10">
							<gml:pos>2969081.6438991553 3986024.7285855263</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-11">
							<gml:pos>2966448.3298058975 3983779.7106857095</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-12">
							<gml:pos>2974996.285599017 3977675.309285384</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-13">
							<gml:pos>2976497.188333709 3965883.2647029767</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-14">
							<gml:pos>3015733.3717748257 4009040.469648394</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-15">
							<gml:pos>2976018.570579617 3965924.194398678</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-16">
							<gml:pos>3027423.3345522773 3996575.223996135</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-17">
							<gml:pos>3023521.3477067933 3922366.6833092016</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-18">
							<gml:pos>3025604.6830452 3922713.7004047</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-19">
							<gml:pos>3024069.2549520074 3918247.095913793</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-20">
							<gml:pos>3023325.405170217 3961764.5308110374</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-21">
							<gml:pos>3020472.0139454 3964874.9564667926</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-22">
							<gml:pos>3042637.6744843028 3943240.0568311764</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-23">
							<gml:pos>2985136.8007624964 3954732.044359304</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-24">
							<gml:pos>2982886.2652153657 3959910.527345177</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-25">
							<gml:pos>2985758.434196094 3957009.082418396</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-26">
							<gml:pos>3031632.1474126554 3992261.005767964</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-27">
							<gml:pos>3025619.531297574 3957818.777027516</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-28">
							<gml:pos>3080148.324181307 3932778.3270786954</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-29">
							<gml:pos>3027342.08475574 3920647.240933845</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-30">
							<gml:pos>3057380.046716741 3916425.0580638982</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-31">
							<gml:pos>3057471.3289215514 3891344.559013741</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-32">
							<gml:pos>3068599.6602642927 3857377.9047491597</gml:pos>
						</gml:Point>
					</gml:pointMember>
					<gml:pointMember>
						<gml:Point gml:id="QualityBathingWater-MonitoringNetwork.DGARNE.BAIGNADE__ZONES_PTS.2CC56D8C94454B6ECD8FBB5CD107BE24-33">
							<gml:pos>3059886.0729241786 3915195.7376178713</gml:pos>
						</gml:Point>
					</gml:pointMember>
				</gml:MultiPoint>
			</ef:geometry>
			<ef:reportedTo>
				<ef:ReportToLegalAct>
					<ef:legalAct>
						<base2:LegislationCitation>
							<base2:name>Directive européenne 2006/7/CE du 15 février 2006 relative à la gestion de la qualité des eaux de baignade</base2:name>
							<base2:shortName>Directive 2006/7/CE</base2:shortName>
							<base2:date>
								<gmd:CI_Date>
									<gmd:date>
										<gco:Date>2006-03-04</gco:Date>
									</gmd:date>
									<gmd:dateType>
										<gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist" codeListValue="publication">publication</gmd:CI_DateTypeCode>
									</gmd:dateType>
								</gmd:CI_Date>
							</base2:date>
							<base2:link>http://data.europa.eu/eli/dir/2006/7/oj</base2:link>
							<base2:identificationNumber>2006/7/CE</base2:identificationNumber>
							<base2:dateEnteredIntoForce/>
							<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
						</base2:LegislationCitation>
					</ef:legalAct>
					<ef:reportDate>2019-12-20T00:00:00</ef:reportDate>
					<ef:observationRequired xsi:nil="true"/>
					<ef:observingCapabilityRequired xsi:nil="true"/>
				</ef:ReportToLegalAct>
			</ef:reportedTo>
			<ef:hasObservation xsi:nil="true"/>
			<ef:organisationLevel xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/sub-national"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.F01"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.F03"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.F18"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.F26"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H01"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H02"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H03"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H05"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H06"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H07"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H10"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H16"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H19"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H23"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H34"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.H35"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I01"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I02"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I03"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I15"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I16"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I04"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I09"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I11"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I12"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I13"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.I14"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.B04"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.E01"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.E02"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.E03"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.E04"/>
			<ef:contains xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/17b957f6-57fc-4d91-8165-5dbdc60246b1/EF.EnvironmentalMonitoringFacility.BathingWaterSites.Quality.gml#QualityBathingWater-MonitoringFacility.DGARNE.BAIGNADE__ZONES_PTS.E05"/>
		</ef:EnvironmentalMonitoringNetwork>
	</gml:featureMember>
</gml:FeatureCollection>